<html>
<head>
	<title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- CSS -->
<style type="text/css">
	article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}	
		
	
	body {
		color: black;
		font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		line-height: 1.2em;
		margin:0;
		padding:0;	
		min-width: 500px;
	}
	.spiral {
		width: 100%;
		height: 60px;
		margin: 0;
		padding: 0;
		background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=spiral-ring_bg.png) repeat-x;
		z-index: 5;
		position: absolute;
		top:0;
	}	
	#page {
		width: 100%;
		margin: 25px 0 0 0;
		position: relative;
		padding: 20px 0 5px 0;
		z-index: 1;
		background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=paper-texture-white.png) repeat;
	}
	h1 {
		font-size: 1.4em;
		font-family: Georgia, "Times New Roman", Times, serif;
		margin:0;
	}
	h3 {
		margin: 10px 0;
	}
	a:link {
		color: #000;
	}
	a:hover {
		color: #ed1c24;
		text-decoration: none;
	}
	
	header {
		height: 50px;
		width: 100%;
		margin: 15px auto 25px auto;
		/*border-bottom: 1px solid #ed1c24;*/
	}	
	
	#title {
		margin: 20px 0 0 0;
		padding: 15px;
		color: #c91017;

		font-size: 1.7em;
		text-align: center;
	}
	#info {
		margin: 20px 25px 5px 25px;
<#if (imageurl)?has_content>
		margin-left: 350px;
</#if>
	}

	#description {
		margin: 15px 0 5px 300px;
	}
	
	#servings {
		margin: 10px 10px 10px 300px;
		
	}
	
	#chapter {
		font-size:0.75em;
		color: #000;
		margin-right: 25px;
		float: right;
	}
	
	.recipe {
		padding: 25px 25px;
		margin: 2px 0 15px 0;
		color: black;
		background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=paper-texture-yellow.png) repeat;
		border-top: 2px solid #fcc114;
		border-bottom: 2px solid #fcc114;
	}
	#ingredient-pannel {
	
	}
	
	#directions-pannel {
		margin-top: 35px;
	}
	
	p {
		margin: 15px 0;
	}
	
	#copy {
		position: relative;
		bottom: 20px;
		text-align: center;
		width: 100%;
		color: black;
		font-size: 0.75em;
		margin-top: 0;
	}
	#copy a {
		color: black;
		text-decoration: none;
	}
	#copy a:hover {
		color: #4e4e4e;
		text-decoration: underline;
	}
	table {
	font-size: 1.0em; 
	border-color: #fcc114;
	}
	
	.right{
		text-align: right;
		padding-right: 7px;
	}
	.endpage {
		background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=footer_bg.png) repeat-x;
		height: 35px;
		width: 100%;
	}
	
.resize-div {
	width: 300px;
	float: left;
	height: auto;
	padding: 0 10px 10px 25px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}
img {
	border: none;
}
	
</style>
<!-- CSS -->

</head>
<body itemscope itemtype="http://schema.org/Recipe">

<div class="spiral"></div>
<div id="page">

<header>
<h1 id="title" itemprop="name">${obj.title}</h1>
</header>

<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" itemprop="image" ALT=></IMG></a></center>
	</div>
</#if>

<div id="info">
<#if obj.serves != 1>Serves: <span itemprop="serves">${obj.serves}</span></#if>
<p itemprop="description">${obj.description}</p>

	<#if obj.yield?has_content && obj.yield != "0">
	Yield: <span itemprop="recipeyield">${obj.yield}</span>
	</#if>
	<br />
	<#if (obj.prepTimeString)?has_content>
		<span>Prep Time: <#if hasTimeInfo?? && hasTimeInfo> <time datetime="${prepTimeformatted}" itemprop="prepTime"></#if> ${obj.prepTimeString}</span><br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
		<span>Cook Time: <#if hasTimeInfo?? && hasTimeInfo> <time datetime="${cookTimeformatted}" itemprop="cookTime"></#if> ${obj.cookTimeString}</span><br />
	</#if>
	<#if hasTimeInfo?? && hasTimeInfo>
		<span>Total Time: <time datetime="${totalTimeformatted}" itemprop="totalTime"> ${totalTime}</span><br />
	</#if>
</div>

<br style="clear: both;" />

<div class="recipe">
<div id="ingredient-pannel">
<h3>Ingredients:</h3>
	
<table border="1" frame="void" rules="all" cellpadding="8">
   <#list obj.ingredients as x>
		<tr itemprop="ingredients">
		<@compress single_line=true>
		<td class="right">
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
		<span class="ingredient-quantity">${x.amount.quantityString}</span>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				 <span class="ingredient-unit">${x.amount.unit.pluralName}</span>
			 </#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				<span class="ingredient-unit">${x.amount.unit.name}</span>
				</#if>
			</#if>
		</#if>
		</td><td>
		<#if (x.preQualifier)?has_content>
		<span class="ingredient-prefix">${x.preQualifier}</span>
		</#if>
		<#if (x.brand.name)?has_content>
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				<span class="ingredient-brand">${x.brand.name}</span><#rt>
			<#else>
				<span class="ingredient-brand">${x.brand.name}</span>
			</#if>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<span class="ingredient-food">${x.food.pluralName}</span><#rt>
			<#else>
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-food">${x.food.name}</span><#rt>
				<#else>
					<span class="ingredient-food">${x.food.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<span class="ingredient-suffix"><#t>${x.postQualifier}</span>
			<#else>
				<span class="ingredient-suffix">${x.postQualifier}</span>
			</#if>
		</#if>
		</td>
		</tr>
		</@compress>
	</#list>
</table> 

</div>


<div id="directions-pannel">
<h3>Directions:</h3>
	<p itemprop="recipeInstructions">${obj.instructions}</p>
</div><!-- /directions -->

</div><!-- /recipe -->

<#if (videourl)?has_content>
	<center><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></center>
</#if>


	<div id="chapter">
		${book} / ${chapter}
	</div>
	<br style="clear: both;" />
</div><!-- /page -->
<div class="endpage"></div>

<footer>
	<div id="copy">
		<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br /><a href="http://www.dvo.com">DVO</a></p>
	</div>
</footer>

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>